### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Inicializador do Tor

torlauncher.tor_exited_during_startup=Tor fechou inesperadamente. Isso pode ser devido um erro no Tor, ou em outro programa ou por falha no hardware. Até que você conserte o problema e reinicie o Tor, o Navegador Tor não será iniciado.
torlauncher.tor_exited=O Tor fechou inesperadamente. Isso pode ser devido a um bug no Tor em si, a um outro programa no seu sistema, ou a um problema com o equipamento. O navegador Tor não poderá acessar nenhum website até que você o reinicie. Se o problema persistir, por favor envie uma cópia do seu Tor Log para a equipe responsável pela assistência.
torlauncher.tor_exited2=Ao reiniciar o Tor, as abas do seu navegador não serão fechadas. 
torlauncher.tor_controlconn_failed=Não foi possível conectar-se à porta de controle do Tor.
torlauncher.tor_failed_to_start=Falha ao iniciar Tor.
torlauncher.tor_control_failed=Falha ao receber controle do Tor.
torlauncher.tor_bootstrap_failed=Falha ao tentar estabelecer uma conexão com a rede Tor.
torlauncher.tor_bootstrap_failed_details=%1$S falhou (%2$S).

torlauncher.unable_to_start_tor=Impossível iniciar Tor.
torlauncher.tor_missing=Falta o programa de execução de Tor.
torlauncher.torrc_missing=O arquivo torrc está ausente e não pôde ser criado.
torlauncher.datadir_missing=O diretório de dados Tor não existe e não pode ser criado.
torlauncher.onionauthdir_missing=O diretório de autenticação de onion do Tor não existe e não pôde ser criado.
torlauncher.password_hash_missing=Falha ao obter a senha criptografada.

torlauncher.failed_to_get_settings=Impossível recuperar as configurações de Tor.
torlauncher.failed_to_save_settings=Impossível salvar as configurações de Tor.
torlauncher.ensure_tor_is_running=Por favor, verifique que Tor está sendo executado.

torlauncher.error_proxy_addr_missing=Você deve especificar um endereço IP ou um servidor, e um número de porta para configurar Tor para usar um proxy de acesso a Internet.
torlauncher.error_proxy_type_missing=Você deve selecionar um tipo de proxy.
torlauncher.error_bridges_missing=Você deve especificar uma ou mais pontes.
torlauncher.error_default_bridges_type_missing=Você deve selecionar um tipo de transporte para as pontes fornecidas.
torlauncher.error_bridgedb_bridges_missing=Por favor, solicite uma ponte.
torlauncher.error_bridge_bad_default_type=Entre as pontes fornecidas que têm o tipo de transporte %S, nenhuma está disponível. Por favor ajuste as suas configurações.

torlauncher.bridge_suffix.meek-amazon=(funciona na China)
torlauncher.bridge_suffix.meek-azure=(funciona na China)

torlauncher.request_a_bridge=Solicitar uma ponte...
torlauncher.request_a_new_bridge=Solicitar uma nova ponte
torlauncher.contacting_bridgedb=Entrando em contato com BridgeDB. Por favor, aguarde.
torlauncher.captcha_prompt=Resolva o CAPTCHA para solicitar uma ponte.
torlauncher.bad_captcha_solution=A solução não está correta. Por favor, tente novamente.
torlauncher.unable_to_get_bridge=Não é possível obter uma ponte do BridgeDB.\n\n$S
torlauncher.no_meek=Este navegador não está configurado para usar o 'meek', que é necessário para obter pontes.
torlauncher.no_bridges_available=Nenhuma ponte está disponível neste momento. Desculpe.

torlauncher.connect=Conectar
torlauncher.restart_tor=Reiniciar o Tor
torlauncher.quit=Encerrar
torlauncher.quit_win=Sair
torlauncher.done=Terminado

torlauncher.forAssistance=Para assistência, contactar %S
torlauncher.forAssistance2=Se você precisar de assistência, visite %S

torlauncher.copiedNLogMessages=Cópia concluída. As mensagens %S do Tor log estão prontas para ser copiadas em um editor de texto ou em uma mensagem de e-mail.

torlauncher.bootstrapStatus.starting=Conectando
torlauncher.bootstrapStatus.conn_pt=Conectando-se a ponte
torlauncher.bootstrapStatus.conn_done_pt=Conectado à ponte
torlauncher.bootstrapStatus.conn_proxy=Conectando-se ao proxy
torlauncher.bootstrapStatus.conn_done_proxy=Conectado ao proxy
torlauncher.bootstrapStatus.conn=Conectando a um retransmissor Tor
torlauncher.bootstrapStatus.conn_done=Conectado a um retransmissor Tor
torlauncher.bootstrapStatus.handshake=Negociando com um retransmissor Tor
torlauncher.bootstrapStatus.handshake_done=Acabou de negociar com um retransmissor Tor
torlauncher.bootstrapStatus.onehop_create=Estabelecendo uma conexão de diretório criptografado
torlauncher.bootstrapStatus.requesting_status=Recebendo estado da rede
torlauncher.bootstrapStatus.loading_status=Carregando estado da rede
torlauncher.bootstrapStatus.loading_keys=Carregando certificados de autoridade
torlauncher.bootstrapStatus.requesting_descriptors=Requisitando informações do retransmissor
torlauncher.bootstrapStatus.loading_descriptors=Carregando informações do retransmissor
torlauncher.bootstrapStatus.enough_dirinfo=Informações de retransmissor de carregamento finalizados
torlauncher.bootstrapStatus.ap_conn_pt=Circuitos de construção: conectando a ponte
torlauncher.bootstrapStatus.ap_conn_done_pt=Circuitos de construção: conectados à ponte
torlauncher.bootstrapStatus.ap_conn_proxy=Circuitos de construção: conectando-se ao proxy
torlauncher.bootstrapStatus.ap_conn_done_proxy=Circuitos de construção: conectados ao proxy
torlauncher.bootstrapStatus.ap_conn=Circuitos de construção: conectando a um retransmissor Tor
torlauncher.bootstrapStatus.ap_conn_done=Circuitos de construção: conectados a um retransmissor Tor
torlauncher.bootstrapStatus.ap_handshake=Circuitos de construção: Negociando com um retransmissor Tor
torlauncher.bootstrapStatus.ap_handshake_done=Circuitos de construção: negociação finalizada com um retransmissor Tor
torlauncher.bootstrapStatus.circuit_create=Circuitos de construção: estabelecendo um circuito Tor
torlauncher.bootstrapStatus.done=Conectado à rede Tor!

torlauncher.bootstrapWarning.done=pronto
torlauncher.bootstrapWarning.connectrefused=conexão recusada
torlauncher.bootstrapWarning.misc=variados
torlauncher.bootstrapWarning.resourcelimit=recursos insuficientes
torlauncher.bootstrapWarning.identity=identidade conflitante
torlauncher.bootstrapWarning.timeout=tempo limite da conexão excedido
torlauncher.bootstrapWarning.noroute=sem rota para o hospedeiro
torlauncher.bootstrapWarning.ioerror=erro de leitura/gravação
torlauncher.bootstrapWarning.pt_missing=transportador plugável ausente

torlauncher.nsresult.NS_ERROR_NET_RESET=A conexão com o servidor foi perdida.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Não foi possível conectar ao servidor.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Não foi possível se conectar ao proxy.

torlauncher.copiedNLogMessagesShort=Copiado %S registros
